/* Class = "NSButtonCell"; title = "Rename"; ObjectID = "1km-yj-GMq"; */
"1km-yj-GMq.title" = "Umbenennen";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "Rename “%{value1}@”"; ObjectID = "CjW-GE-2w1"; */
"CjW-GE-2w1.ibShadowedDisplayPattern" = "„%{value1}@” umbenennen";

/* Class = "NSTextFieldCell"; title = "."; ObjectID = "R5I-Wo-wt8"; */
"R5I-Wo-wt8.title" = ".";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Z97-H2-rSR"; */
"Z97-H2-rSR.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Rename “%@”"; ObjectID = "epd-7g-7u7"; */
"epd-7g-7u7.title" = "„%@” umbenennen";

